﻿@model PersonalRoadMap.Entities.Module
@{
    ViewData["Title"] = "Competentie aanmaken";
    Layout = "~/Views/Shared/_Layout.cshtml";
}


<h4> <a asp-action="Index">< Terug naar regels</a></h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <form id="ModuleForm" method="post">

            <table class="CreateForm">
                <tr>
                    <td>
                        <label><h3>Naam</h3></label>
                    </td>
                    <td>
                    <input class="text-box single-line" id="Name" name="Name" required type="text" value="">
                    </td>

                </tr>
                <tr>
                <tr>
                    <td>
                        <label><h3>Beschrijving</h3></label>
                    </td>
                    <td>
                        <input class="text-box single-line" id="Description" name="Description" required type="text" value="">
                    </td>
                </tr>
                <td>
                    <label><h3>EC</h3></label>
                </td>
                <td><input class="text-box single-line"  id="EC" name="EC" type="number" value=""></td>
                </tr>
                <tr>
                    <td>
                        <label for="Competences"><h3>competenties</h3></label>

                    </td>
                    <td>
                        <select id="CompetencesList" name="Competences" multiple>
                        </select>
                    </td>
                </tr>
                <tr>
                    <input type="text" hidden id="id" value="@Guid.NewGuid()" name="id"/>
                    <td></td>
                    <td>

                        <input type="button" id="submitButton" value="Opslaan" class="subbutton" />

                    </td>
                </tr>
            </table>
            <br />
        </form>
        
    </div>
</div>





